## golang-github-gen2brain-beeep 0.0~git20240516.9c00667

=== debian/changelog ===
golang-github-gen2brain-beeep (0.0~git20240516.9c00667-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Nov 2024 08:14:03 +0100

golang-github-gen2brain-beeep (0.0~git20240516.9c00667-1) unstable; urgency=medium

  * Initial release (Closes: #1087369)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 12 Nov 2024 10:19:40 +0100
