=== debian/control ===
Source: golang-github-gen2brain-beeep
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-dbus-dev,
 libnotify-bin,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gen2brain-beeep
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gen2brain-beeep.git
Homepage: https://github.com/gen2brain/beeep
XS-Go-Import-Path: github.com/gen2brain/beeep

Package: golang-github-gen2brain-beeep-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-dbus-dev,
 ${misc:Depends},
Description: send desktop notifications, alerts and beeps (Go library)
 beeep provides a cross-platform Go library for sending desktop
 notifications, alerts and beeps.
 .
 Related to godbus/dbus and notify-send(1).
